Status: Not Considered Start date: 24 May 2013
Priority: Normal Due date:

Assignee: dakilla % Done: 0%
Category: Statutes & Regulations Estimated time: 0.00 hour
Target version: PV 2013v2

Description

Antragsteller: Stefan Thoni
Frage: Wollt ihr folgende Statutenanderung annehmen?

History

#1 - 24 May 2013 16:24 - Atropos

- Subject changed from Statutendnderung betreffend Mitgliderrechte to Statutendnderung betreffend Mitgliederrechte
#2 - 24 May 2013 16:24 - Atropos
Sehr geehrter Kollege

Ich geh ja davon dass der Text auf der ersten Seite die Begriindung darstellt, ich bitte jedoch Frage und Antragsteller ins Dokument zu intergrieren
und die Begriindung effektiv als solche zu betiteln. Danke vielmals.

#3 - 24 May 2013 16:26 - Atropos

- Assignee changed from mastgans to Atropos

#4 - 24 May 2013 16:26 - Atropos

- Assignee changed from Atropos to Exception

#5 - 24 May 2013 16:39 - Exception
- File Mitgliederrechte.pdf added

Hiermit reiche ich folgenden Nachtrag zu meinem Antrag ein.

Eventualiter riige ich einen Verstoss gegen das Verbots des Uberspitzten Formalismus nach Art. 29 Abs. 1 BV (BGE 1321 249 E. 5)

#6 - 24 May 2013 17:00 - Atropos
An wen wird diese Rige beantragt? ANK oder PV?

#7 - 24 May 2013 17:18 - Exception

Unter der Annahme das Post #2 in diesem Ticket eine selbststandig eroffnete Zwischenverfiigung auf Vorschlag zur Nichttraktandierung des Admins
der ANK darstellt, ist der Nachtrag als Wiedererwagungsgesuch zu betrachten und die Riige als Beschwerde an die ANK fur den Fall der
Aufrechterhaltung auf Zwischenverfugung auf Vorschlag zur Nichttraktandierung.

#8 - 30 May 2013 20:39 - Exception

- Assignee changed from Exception to dak1lla

#9 - 31 May 2013 22:52 - dak1lla
- Status changed from New to Tabled

#10 - 20 August 2013 21:19 - Atropos
- Status changed from Tabled to Not Considered

Files
Mitgliederrechte.pdf 41.4 KB 24 May 2013 Exception
Mitgliederrechte.pdf 42.6 KB 24 May 2013 Exception
